Bug 142443 - [patch] comms/bforce use $SUB_FILES to dynamically adjust pkg-message
Summary: [patch] comms/bforce use $SUB_FILES to dynamically adjust pkg-message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-07 23:10 UTC by Sevan Janiyan
Modified: 2010-01-31 03:54 UTC (History)
0 users

See Also:


Attachments
file.diff (1.64 KB, patch)
2010-01-07 23:10 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-07 23:10:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-01-07 23:10:10 UTC
Maintainer of comms/bforce,

Please note that PR ports/142443 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142443

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-07 23:10:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-08 00:27:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-31 00:36:32 UTC
State Changed
From-To: feedback->open

Maintainer timeout > 14 days
Comment 5 dfilter service freebsd_committer 2010-01-31 03:43:26 UTC
pgollucci    2010-01-31 03:43:17 UTC

  FreeBSD ports repository

  Modified files:
    comms/bforce         Makefile 
  Added files:
    comms/bforce/files   pkg-message.in 
  Removed files:
    comms/bforce         pkg-message 
  Log:
  - use $SUB_FILES to dynamically adjust pkg-message
  
  PR:             ports/142443
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    maintainer timeout (vk@vk.pp.ru; > 2 weeks)
  
  Revision  Changes    Path
  1.6       +2 -1      ports/comms/bforce/Makefile
  1.1       +7 -0      ports/comms/bforce/files/pkg-message.in (new)
  1.2       +0 -7      ports/comms/bforce/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-31 03:54:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!